Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

List the caller's own active MCP client authorizations

GET
/api/v1/connections
curl --request GET \
--url https://api.yggy.tech/api/v1/connections \
--header 'Authorization: Bearer <token>'

Active connections

Media type application/json
object
connections
required
Array<object>
object
id
required
string
clientId
required
string
clientName
required
string | null
clientIcon
required
string | null
scopes
required
Array<string>
createdAt
required
string | null
updatedAt
required
string | null
lastUsedAt
required
string | null
Example generated
{
"connections": [
{
"id": "example",
"clientId": "example",
"clientName": "example",
"clientIcon": "example",
"scopes": [
"example"
],
"createdAt": "example",
"updatedAt": "example",
"lastUsedAt": "example"
}
]
}